-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gtk4
Binary: libgtk-4-1, libgtk-4-1-udeb, libgtk-4-common, libgtk-4-bin, libgtk-4-dev, libgtk-4-doc, libgtk-4-media-gstreamer, gtk-4-examples, gtk-4-tests, gir1.2-gtk-4.0, gtk-update-icon-cache
Architecture: any all
Version: 4.16.3+ds-1
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
Homepage: https://www.gtk.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gtk4
Vcs-Git: https://salsa.debian.org/gnome-team/gtk4.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus-daemon, fonts-noto-core, gnome-desktop-testing, libgl1, libgl1-mesa-dri, locales, locales-all, python3-gi, weston, xauth, xvfb
Build-Depends: adwaita-icon-theme <!nocheck>, at-spi2-core <!nocheck>, dbus-daemon <!nocheck>, debhelper-compat (= 13), dh-exec, dh-sequence-gir, dh-sequence-gnome, fonts-cantarell <!nocheck>, fonts-noto-core <!nocheck>, gir1.2-cairo-1.0-dev, gir1.2-gio-2.0-dev, gir1.2-gdkpixbuf-2.0-dev, gir1.2-graphene-1.0-dev, gir1.2-pango-1.0-dev, gir1.2-pangocairo-1.0-dev, gir1.2-xlib-2.0-dev, glslc, gobject-introspection (>= 1.76.0), gobject-introspection (>= 1.78.1-9~) <cross>, gsettings-desktop-schemas <!nocheck>, iso-codes <!nocheck>, libcairo2-dev (>= 1.18.0), libcolord-dev <!pkg.gtk4.nocolord>, libcloudproviders-dev (>= 0.3.1), libcpdb-dev (>= 2.0~b5), libcpdb-frontend-dev (>= 2.0~b5), libegl1-mesa-dev [linux-any], libepoxy-dev, libfontconfig-dev, libfribidi-dev, libgdk-pixbuf-2.0-dev, libglib2.0-dev (>= 2.76.0), libgraphene-1.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libharfbuzz-dev, libjpeg-dev, libjson-glib-dev:native, libpango1.0-dev (>= 1.52.0), libpng-dev, libpolkit-gobject-1-dev [linux-any], librsvg2-common [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32] <!nocheck>, librsvg2-dev (>= 2.52.0) [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32], libsysprof-capture-4-dev (>= 3.40.1) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4], libtiff-dev, libvulkan-dev [linux-any], libwayland-dev (>= 1.21.0) [linux-any], libx11-dev, libxcomposite-dev, libxcursor-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxi-dev, libxinerama-dev, libxkbcommon-dev, libxkbfile-dev, libxml2-utils, libxrandr-dev, locales <!nocheck> | locales-all <!nocheck>, meson (>= 0.63), pkgconf, pkgconf:native, python3-docutils <!nodoc>, python3-gi (>= 3.40) <!nocheck>, sassc, wayland-protocols (>= 1.36) [linux-any], weston [linux-any] <!nocheck>, xauth <!nocheck>, xvfb <!nocheck>
Build-Depends-Indep: gi-docgen <!nodoc>, libcairo2-doc <!nodoc>, libglib2.0-doc <!nodoc>, libpango1.0-doc <!nodoc>
Package-List:
 gir1.2-gtk-4.0 deb introspection optional arch=any
 gtk-4-examples deb x11 optional arch=any profile=!noinsttest
 gtk-4-tests deb x11 optional arch=any profile=!noinsttest
 gtk-update-icon-cache deb misc optional arch=any
 libgtk-4-1 deb libs optional arch=any
 libgtk-4-1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libgtk-4-bin deb misc optional arch=any
 libgtk-4-common deb misc optional arch=all
 libgtk-4-dev deb libdevel optional arch=any
 libgtk-4-doc deb doc optional arch=all profile=!nodoc
 libgtk-4-media-gstreamer deb x11 optional arch=any
Checksums-Sha1:
 fe3973a0e0ab11d9e17e79720b996f9e80086ee6 14477640 gtk4_4.16.3+ds.orig.tar.xz
 9812322d1ba7ec37ddf2f9257f6896d1ae6f1b0a 3610660 gtk4_4.16.3+ds-1.debian.tar.xz
Checksums-Sha256:
 ddcba06bf0e29c400f49ea5ad52ec6ae20fa0c2a07d2500295a7d14ee57679ac 14477640 gtk4_4.16.3+ds.orig.tar.xz
 e12ad27e04723262bba65a376679a56d79507cefb226cf52464f19ad80152273 3610660 gtk4_4.16.3+ds-1.debian.tar.xz
Files:
 356ff1458ca1748417da325f4d2993b8 14477640 gtk4_4.16.3+ds.orig.tar.xz
 b812905e8ab9ce65e7db7f954deeae4d 3610660 gtk4_4.16.3+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmcARhsACgkQ5mx3Wuv+
bH0EMQ//RRyfDRqdEexFr4TmDpRl9Fnkj7is6ySpCc5GkUBr0ebI6WPHAJcvUbRn
eefGHcxM5Sshyb1o6VNJEG0W1qtafbafvmCja4nJtSZ32pRgB42nTbZ2oSQDvmw9
yWmOnxeQ1s6+08s9GoN9YE8+ucl/dDzTdzyXwPksIzwYUx2DzI7J0amd7twZjvQV
EFStzVd8sKU9jd1jzKsoWQ19WHZ22Sop8OIuVBEEAnzL34Oxz9XcdayZJbI/cp5z
rkxZrbylhS1kACINl1AF+oHkBYwouC4w4lizzk1840x+oujuI5aOmmFXoGjM+ULo
MsWYZM6VDpL0NhZFyPA7Al2Xdb7MN44obCdcFgmf/No5REnnsx5dKQpuhpHBnfVt
XvCVJbOWnkTIcOZw9pVNDMTYfQ5r02j2200dIhEgIcogYZ3N/WeTdxo1s5645K9D
jA5PiI1SSV9CkkWx/G7nTKOHsEcm3sw+2nltyOx289u6O0feBiqiuMfzmdYwDLgu
aCWYtAhPzObnIrjssjphxXuO6GCXrCCpAt2RLLeAf3YZU5vCOQrF4V7JWEt1R+hr
1zVvCHUp+5ouLfPvD+t9jvKR0TFjphEiuo8yInCrY5mpR+vbnamCp4WqDtfpl7nM
DpW+5vSMb7XkkvBY7rsyQJIB1Jgd2RhkEHSgezY85LvVrG7oFsQ=
=XCAY
-----END PGP SIGNATURE-----
